Subject: Re: [bug#41453] [PATCH] gnu: sbcl-ttf-fonts: Update to revision 920f8fc
From: Marius Bakke <[email-masked]>
To: sirmacik <[email-masked]>, [email-masked]
Date: Sat, 30 May 2020 14:52:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

sirmacik <[email-masked]> writes:

> Marius Bakke <[email-masked]> writes:
>
>> Marcin Karpezo <[email-masked]> writes:
>>
>>> ---
>>>  gnu/packages/wm.scm | 2 +-
>>>  1 file changed, 1 insertion(+), 1 deletion(-)
>>
>> I think you forgot to update the sha256 checksum here (obtain with 'guix
>> hash -rx /the/checkout').  Please also add a commit message.  Can you
>> send an updated patch?  Thanks!
>
> Hi Marius,
>
> I've sent updated patch as a part of issue 41452. This one can be closed.

OK, closing!  PS: you can do so yourself by appending "-done" to the
issue ID, like I've done in this message.

Thanks!